Skip to main content
GET
/
organisations
/
{organisationId}
/
schemas
/
{id}
/
components
cURL
curl --request GET \
  --url https://platform.versori.com/api/switchboard/v1alpha1/organisations/{organisationId}/schemas/{id}/components \
  --header 'Authorization: <api-key>'
{
  "totalCount": 123,
  "next": "<string>",
  "prev": "<string>",
  "items": [
    {
      "ref": "<string>",
      "definition": {},
      "schemaId": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.versori.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Path Parameters

organisationId
string
required
id
string
required

Response

GetSchemaComponentsResponse is the response definition containing the schema types for a given App.

totalCount
integer
required
next
string
prev
string
items
object[]